dateApplied: '2022-02-23 12:36:54'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1645648291
        to: 1645648613
  -
    added:
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.field: a0474c47-8c50-4561-b691-74160604af43
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.fieldUid: 42309fe4-19c5-4e34-9c70-85fa5db7963a
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.instructions: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.label: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.required: false
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.tip: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.type: craft\fieldlayoutelements\CustomField
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.warning: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.elements.0.width: 100
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.name: Content
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fieldLayouts.83732d34-5df6-4b81-9719-49bae90bddd5.tabs.0.sortOrder: 1
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.columnSuffix: rkuahlrf
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.contentColumnType: text
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.fieldGroup: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.handle: plainText
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.instructions: ''
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.name: 'Plain Text'
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.searchable: false
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.byteLimit: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.charLimit: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.code: ''
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.columnType: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.initialRows: '4'
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.multiline: ''
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.placeholder: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.settings.uiMode: normal
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.translationKeyFormat: null
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.translationMethod: none
      superTableBlockTypes.a3590a26-03ff-4e3b-b299-d31a63535d8f.fields.42309fe4-19c5-4e34-9c70-85fa5db7963a.type: craft\fields\PlainText
    message: 'Save super table block type for parent field “superTable”'
  -
    added:
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.field: e1eaaa88-6360-4481-8406-13ecd9d1b367
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.fieldUid: a0474c47-8c50-4561-b691-74160604af43
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.instructions: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.label: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.required: false
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.tip: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.type: craft\fieldlayoutelements\CustomField
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.warning: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.elements.0.width: 100
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.name: Content
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fieldLayouts.64eea1aa-22e8-429f-bae3-4b9c1a7a2b40.tabs.0.sortOrder: 1
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.columnSuffix: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.contentColumnType: string
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.fieldGroup: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.handle: superTable
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.instructions: ''
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.name: Table
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.searchable: false
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.contentTable: '{{%stc_supertable}}'
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.fieldLayout: table
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.maxRows: ''
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.minRows: ''
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.placeholderKey: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.propagationKeyFormat: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.propagationMethod: all
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.selectionLabel: ''
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.settings.staticField: ''
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.translationKeyFormat: null
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.translationMethod: site
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.fields.a0474c47-8c50-4561-b691-74160604af43.type: verbb\supertable\fields\SuperTableField
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.handle: tableMatrix
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.name: Table
      matrixBlockTypes.f8d641fd-938e-4af2-9c69-6c8fc48c99b4.sortOrder: 2
    message: 'Save matrix block type “tableMatrix” for parent field “matrix”'
  -
    added:
      meta.__names__.f8d641fd-938e-4af2-9c69-6c8fc48c99b4: Table
  -
    added:
      meta.__names__.a0474c47-8c50-4561-b691-74160604af43: Table
  -
    added:
      meta.__names__.42309fe4-19c5-4e34-9c70-85fa5db7963a: 'Plain Text'
